version: '3.7'
services:
  etriza-captcha:
    container_name: etriza-captcha
    build: .
    restart: unless-stopped
    ports:
      - "8601:8601"
    volumes:
      - ./:/app
    networks:
      - app-network

#Docker Networks
networks:
  app-network:
    name: external-app-network
    driver: bridge
